Unresolved reference: KITKAT

最新学习使用kotlin编程,当使用协程插件
implementation "org.jetbrains.anko:anko-coroutines:$anko_version"
代码:
fun isKitkat(): Boolean { 
 return Build.VERSION.SDK_INT >= Build.VERSION_CODES.KITKAT 
}
无法编译通过,剔除该插件之后,正常使用。有木有高手解答啊………………
ps:状态栏
WindowManager.LayoutParams.FLAG_TRANSLUCENT_STATUS
这个标志也无法通过。

 
已邀请:

code_nil

赞同来自:

anko_version为0.10.0
 

code_nil

赞同来自:

自己解决,把anko升级到0.10.1,太坑了!绝望中……

要回复问题请先登录注册